.spin-wrapper {
  background-color: #f2f2f2;
  height: 100vh;
  line-height: 100vh;
  text-align: center;
}
.ant-spin {
  display: inline-block;
}
.ant-spin-dot {
  position: relative;
  display: inline-block;
  font-size: 20px;
  height: 1em;
  width: 1em;
}

.ant-spin-dot-spin {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  animation: antRotate 1.2s linear infinite;
}

.ant-spin-dot-item {
  position: absolute;
  display: block;
  width: 9px;
  height: 9px;
  background-color: #117076;
  border-radius: 100%;
  transform: scale(.75);
  transform-origin: 50% 50%;
  opacity: .3;
  animation: antSpinMove 1s linear infinite alternate;
}

.ant-spin-dot-item:first-child {
  top: 0;
  left: 0;
}

.ant-spin-dot-item:nth-child(2) {
  top: 0;
  right: 0;
  animation-delay: .4s;
}

.ant-spin-dot-item:nth-child(3) {
  right: 0;
  bottom: 0;
  animation-delay: .8s;
}

.ant-spin-dot-item:nth-child(4) {
  bottom: 0;
  left: 0;
  animation-delay: 1.2s;
}

@keyframes antSpinMove {
  to {
      opacity: 1;
  }
}
@keyframes antRotate {
  to {
      transform: rotate(405deg);
  }
}
#tips {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 9999;
}
#tips .content {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#tips p {
  text-align: center;
  font-size: 20px;
  padding: 0 20px;
}